.btn.bg-white.border.rounded-pill {
    font-weight: bold;
}

body {
    min-height: 100vh;
}

.btn:not(:disabled):not(.disabled) {
    font-weight: bold;
}

.dropdown-menu {
    text-transform: none;
    position: absolute;
    left: 89%;
    top: 61%;
}

#nav #menu-toggle {
    display: block;
    margin-bottom: 1em;
    margin-right: 5em;
    margin-top: 1em;
}

#main {
    position: relative;
    background: rgb(20, 20, 20);
}

#menu-toggle {
    background: rgb(20, 20, 20);
}

#pseudo {
    margin-right: 0.5em;
}

#divMain {
    background: #212529;
}

#back {
    margin-top: 1em;
    margin-left: 1em;
    width: fit-content;
    background: #212529;
    border-color: white;
}

#imgBack {
    width: 2em;
    height: 2em;
}

#titreAlbum {
    color: rgb(255, 255, 255);
    margin-bottom: 1em;
    padding-top: 1em;
}

#divImg {
    margin-bottom: 2.8em;
}

img {
    width: 150px;
    height: auto;
}

#pseudoAlbum {
    color: rgb(255, 255, 255);
    font-size: 64px;
    margin-left: 0.8em;
}

#button {
    width: fit-content;margin: 2em auto;
}

#info {
    margin: 2em auto;width: fit-content;
}

#content {
    padding-right: 6em;padding-left: 6em;border: 4px solid var(--white);border-radius: 8px;
}

li.align-content-center div {
    margin-top: 1em;
}

li.align-content-center p {
    color: rgb(255, 255, 255);
    font-size: 24px;
    margin-right: 2em;
}

#table {
    width: 60em;margin: 2em auto;
}

th,td {
    color: rgb(255,255,255);
}

.center {
    width: fit-content;
    margin: 2em auto;
}